import React, { Component } from "react";
import AppRouter from "./AppRouter";
import store from "./Redux/store";
import { Provider } from "react-redux";
import 'bootstrap/dist/css/bootstrap.min.css';

class App extends Component {
  render() {
    return (
      <Provider store={store}>
        <AppRouter />
      </Provider>
    );
  }
}

export default App;
