import React, { Component } from 'react';
import './App.css';
import { BrowserRouter as Router, Route, Switch } from 'react-router-dom';
import proxy from './Redux/proxy';
import Home from './views/Home/Home';
import Auth from './views/Auth/Auth';
import List from './views/List/List';
import VideoCall from './views/VideoCall/VideoCall';
class AppRouter extends Component {
  constructor(props) {
    super(props);
    window.router = this;
  }
  state = {};
  render() {
    let home = (
      <Route exact path={'/'}>
        <Home />
        {/* {proxy.status() ? <Home /> : <Auth />} */}
      </Route>
    );

    return (
      <Router>
        <Switch>
          {home}
          <Route path={'/list'}>
            <List />
          </Route>
          <Route path={'/videocall'}>
            <VideoCall />
          </Route>
        </Switch>
      </Router>
    );
  }
}

export default AppRouter;
