import React, { Component } from "react";
import MicIcon from '@material-ui/icons/Mic';
import MicOffIcon from '@material-ui/icons/MicOff';
import VideocamOffIcon from '@material-ui/icons/VideocamOff';
import VideocamIcon from '@material-ui/icons/Videocam';
import FlipCameraIosIcon from "@material-ui/icons/FlipCameraIos";
import FormControlLabel from '@material-ui/core/FormControlLabel';
import Checkbox from '@material-ui/core/Checkbox';


import "./BottomControl.scss";
export default class BottomControl extends Component {
  render() {
    return (
      <div className="bottom-control d-flex">
        <FormControlLabel
          control={
            <Checkbox
              icon={<MicIcon style={{ width: 31, height: 31, color: "#dfdfdf" }} />}
              checkedIcon={<MicOffIcon style={{ width: 31, height: 31, color: "#dfdfdf" }} />}
              name="checkedI"
            />
          }
          label=""
        />
        <FormControlLabel
          control={
            <Checkbox
              icon={<VideocamIcon style={{ width: 31, height: 31, color: "#dfdfdf" }} />}
              checkedIcon={<VideocamOffIcon style={{ width: 31, height: 31, color: "#dfdfdf" }} />}
              name="checkedI"
            />
          }
          label=""
        />
        <FlipCameraIosIcon style={{ width: 31, height: 31, color: "#dfdfdf" }} />

      </div>
    );
  }
}
