import React, { Component } from "react";
import ExpandMoreIcon from '@material-ui/icons/ExpandMore';

import StatusAvatar from '../Avatar/Avatar';

export default class CallEnd extends Component {
  constructor(props) {
    super(props);
    this.state = {
    };
  }
  render() {
    const {brand,user} = this.props;
    return (
      <div className="video-end d-flex">
        <header className="d-flex justify-content-center">
          <div className="video-calling__logo d-flex">{brand}</div>
          <div className="video-calling__expand">
            <ExpandMoreIcon style={{ width : 30, height : 30 , color : 'white'}} />
          </div>
        </header>
        <StatusAvatar status={user.status} src={user.src} />
      </div>
    );
  }
}
