import React, { Component } from "react";
import {ToastContainer} from "react-toastify";

import Profile from "./Profile/Profile";
import Login from "./Login/Login";

import "./Auth.scss";
export default class Auth extends Component {
  constructor(props) {
    super(props);
    this.state = {
      page: "login",
    };
  }
  render() {
    return (
      <div className="auth d-flex">
        {this.state.page === "login" ? <Login /> : <Profile />}
        <ToastContainer
          position="bottom-right"
          autoClose={1500}
          hideProgressBar={true}
          newestOnTop={true}
          closeOnClick
          rtl={true}
          pauseOnFocusLoss
          draggable
          pauseOnHover
        />
      </div>
    );
  }
}
