import React, { Component } from "react";

import './Cellphone.scss';
export default class Cellphone extends Component {
  componentDidMount() {
    this.inputRef1.focus();
  }
  render() {
    return (
      <div className="auth-cellphone d-flex">
        <form
          onSubmit={() =>
            this.props.parent.setState({
              page: 1,
              cellphone: "09" + this.state.cellphone,
            })
          }
        >
          <label htmlFor="cellphone">
            شماره همراه
            <input
              id="cellphone"
              type="text"
              maxLength={9}
              inputMode="numeric"
              autoComplete="off"
              ref={(input) => {
                this.inputRef1 = input;
              }}
              onChange={(e) => this.setState({ cellphone: e.target.value })}
              onInput={(e) =>
                (e.target.value = e.target.value
                  .replace(/[\u0660-\u0669\u06f0-\u06f9]/g, function (c) {
                    return c.charCodeAt(0) & 0xf;
                  })
                  .replace(/[^\d]/, ""))
              }
            />
          </label>
        </form>
      </div>
    );
  }
}
