import React, { Component } from "react";
import ExpandMoreIcon from "@material-ui/icons/ExpandMore";
import VideocamIcon from '@material-ui/icons/Videocam';
import CallEndIcon from "@material-ui/icons/CallEnd";

// import BottomControl from "../BottomControl/BottomControl";
import StatusAvatar from "../Avatar/Avatar";

import "./CallRecived.scss";
export default class CallRecived extends Component {
  constructor(props) {
    super(props);
    this.state = {};
  }
  render() {
    const { brand, user, phase } = this.props;
    return (
      <div className="video-income d-flex flex-column align-items-center">
        <header className="video-income__header d-flex">
          <h1 className="video-income__header--logo">{brand}</h1>
          <div className="video-income__header--expand d-flex">
            <ExpandMoreIcon style={{ width: 30, height: 30, color: "white" }} />
          </div>
        </header>
        <div className="video-income__avatar d-flex">
          <StatusAvatar status={user.status} src={user.src} />
        </div>
        <h2>{user.name}</h2>
        <div className="video-income__phase">{phase}</div>
        <div className="video-income__buttons d-flex">
          <button className="d-flex" style={{ backgroundColor : 'rgb(52, 209, 52)' }}>
            <VideocamIcon style={{ width: 38, height: 38, color: "white" }} />
          </button>
          <button className="d-flex" style={{ backgroundColor: 'rgb(209, 52, 52)'}}>
            <CallEndIcon style={{ width: 38, height: 38, color: "white" }} />
          </button>
        </div>

        {/* <BottomControl /> */}
      </div>
    );
  }
}
